/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 5.1.0.1775816641
Updated: 2026-04-10 12:24:01

*/

.current_page_item a{
	font-weight:bold !important
}

.footer ul.nav{
  display:block !important
}
body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
    padding-top: 150px !important
}
.tile-value{
	 transition: box-shadow 0.4s ease;
}
 
.tile-value:hover{
	box-shadow:0px 0px 39px -20px #444444;
	background-color:#fff
}


   